#!/bin/sh
#set -x
#------------------------------------------------------------------
ROOT="$(dirname ${0})"
cd "${ROOT}"
echo "--> ${ROOT}"
#------------------------------------------------------------------
./tts_client.sh -u "http://127.0.0.1/tts" -t "Bonjour!" -l fr
#------------------------------------------------------------------
exit 0